> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kiosapi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Daftar Model Tunggal

> Ambil detail model tertentu

# Daftar Model Tunggal

Ambil informasi tentang model spesifik yang tersedia untuk kunci API Anda.

## Permintaan

### Parameter Jalur

| Parameter | Wajib | Deskripsi | Contoh |
| - | - | - | - |
| `model` | Ya | Nama model | `gemini-2.0-flash` |

### Header

| Header | Wajib | Deskripsi |
| - | - | - |
| `Content-Type` | Ya | `application/json` |
| `Authorization` | No\* | `Bearer sk-xxx` (format OpenAI) |
| `x-api-key` | No\* | `sk-xxx` (Format antropik) |
| `anthropic-version` | No\* | `2023-06-01` (Format antropik) |
| `x-goog-api-key` | No\* | `sk-xxx` (format Google) |

> [!NOTE]
>
> \*Setidaknya diperlukan satu metode autentikasi.

### Contoh Permintaan

```bash theme={null}
curl https://kiosapi.com/v1/models/gemini-2.0-flash \
  -H "Authorization: Bearer sk-xxx" \
  -H "Content-Type: application/json"
```

## Respons

```json theme={null}
{
  "id": "gemini-2.0-flash",
  "object": "model",
  "created": 1686935002,
  "owned_by": "google"
}
```

### Skema Respons

| Bidang | Tipe | Deskripsi |
| - | - | - |
| `id` | string | Nama/ID model |
| `object` | string | Selalu `model` |
| `created` | integer | Stempel waktu Unix |
| `owned_by` | string | Penyedia model |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.